---
title: Homepage
description: 
published: true
date: 2021-11-11T15:45:23.888Z
tags: 
editor: markdown
dateCreated: 2021-06-19T09:29:20.593Z
---

# Phyllome OS wiki

Welcome to the **Phyllome's OS wiki**! 

Here, you will find guides about how to install, use and hack Phyllome OS, as well more general infos as about open-source virtualization in general.

> If you would rather avoid JavaScript altogether, or wish to download the content of this wiki locally, we got you covered [here](https://git.phyllo.me/home/wiki).
{.is-info}

*[Phyllome OS](https://phyllo.me/) is an operating system that makes it easier to run [various guest systems](/phyllomeos/guest) locally using [off-the-shelf hardware](/phyllomeos/requirements).*

## Do

* [Prepare](/do/prepare)
* [Choose](/do/choose)
* [Install](/do/install)
  * [From a live medium](/do/install/live) (*default method*)
  * [From source](/do/install/source)
  * [In a virtual machine](/do/install/vm) (*to hack it*)

## Use

* [As a live system](/do/use/live) (*to test it*)
* [As an installed system](/do/use/disk) (*for daily use*)

## Tasks

* [Configure the Virtual Machine Manager](/tasks/virt-manager) manually or automatically
* [Deploy Phyllome OS inside Phyllome OS](/tasks/inception) 
* [Create two vfio-mdev accelerated virtual machines] with Intel graphics
* [Migrate](/tasks/migrate) an existing guest virtual machine to another Phyllome OS host
* [Resize](/tasks/resize) an existing virtual disk
* [Encrypt](/tasks/encrypt) virtual disk images using filesystem-level encryption
* [Use Cloud Hypervisor](/tasks/cloud-hypervisor)

## References

### Phyllome OS 

* [Context](/phyllomeos/context)
* [Purpose](/phyllomeos/purpose)
* [Requirements](/phyllomeos/requirements)
* [Guests support](/phyllomeos/guests)
* [Architecture](/phyllomeos/architecture)
* [Software bill of materials](/phyllomeos/sbom) (SBOM)
* [Roadmap](/phyllomeos/roadmap)
* [Frequently Asked Questions](/phyllomeos/faq) (FAQ)

### On virtualization

* [Linux Kernel modules](/kernel_modules) related to virtualization
* [Virtualization-related paths](/linux-paths) on Linux
* [Devices](/devices)
* [XML](/xml) commented 
* [Lexicon](/lexicon) 
* [External resources](/resources)

> If you would rather avoid JavaScript altogether, or wish to download the content locally, we got you covered: you can fetch the content locally [here](https://git.phyllo.me/home/wiki).
{.is-info}

## Phyllome OS
### The Phyllome OS Project

*  **Core team**
   * [How to join](/join)
   * [Current infrastructure](/infrastructure)
* **The website**: https://phyllo.me
* **The wiki**: https://wiki.phyllo.me
* **The git**: https://git.phyllo.me

Information published here is available under 
